/* $Header: /cvs/cvs_archive/LawsonPlatform/ui/workspace/portal/theme/blue/Attic/theme.css,v 1.1.2.42 2019/01/15 04:40:32 rgutierrez Exp $ */
/* $NoKeywords: $ */
/* LaVersion=8-)@(#)@10.0.11.0.619 2019-01-28 17:27:29 */
/*		*************************************************************** */
/*		*                                                             * */
/*		*                           NOTICE                            * */
/*		*                                                             * */
/*		*   THIS SOFTWARE IS THE PROPERTY OF AND CONTAINS             * */
/*		*   CONFIDENTIAL INFORMATION OF INFOR AND/OR ITS              * */
/*		*   AFFILIATES OR SUBSIDIARIES AND SHALL NOT BE DISCLOSED     * */
/*		*   WITHOUT PRIOR WRITTEN PERMISSION. LICENSED CUSTOMERS MAY  * */
/*		*   COPY AND ADAPT THIS SOFTWARE FOR THEIR OWN USE IN         * */
/*		*   ACCORDANCE WITH THE TERMS OF THEIR SOFTWARE LICENSE       * */
/*		*   AGREEMENT. ALL OTHER RIGHTS RESERVED.                     * */
/*		*                                                             * */
/*		*   (c) COPYRIGHT 2019 INFOR.  ALL RIGHTS RESERVED.           * */
/*		*   THE WORD AND DESIGN MARKS SET FORTH HEREIN ARE            * */
/*		*   TRADEMARKS AND/OR REGISTERED TRADEMARKS OF INFOR          * */
/*		*   AND/OR ITS AFFILIATES AND SUBSIDIARIES. ALL               * */
/*		*   RIGHTS RESERVED.  ALL OTHER TRADEMARKS LISTED HEREIN ARE  * */
/*		*   THE PROPERTY OF THEIR RESPECTIVE OWNERS.                  * */
/*		*                                                             * */
/*		*************************************************************** */ 

/* these classes will over-ride the classes in theme/themes.css with a blue style */

/* start lawform */
.output
{
	color: #003399;
	position: absolute;
	text-align: left;
	margin: 3px 1px 4px;
	line-height: 16px;
	display: inline-block;
	font-style: normal;
	height: 20px;
}
.rectLabelTab
{
	background-color: #f1f1f1;
	color:#666666;
	margin-left: 20px;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	z-index: 1;
	padding: 1px 8px 0px 4px;
}
html[dir="rtl"] .rectLabelTab
{
	margin-left: auto;
	margin-right: 20px;
	padding: 1px 4px 0px 8px;
}
.rectLabelTabSub
{
	background-color: #f1f1f1;
	color:#666666;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	padding: 2px 8px 0px 4px;
	margin-left: 20px;
	z-index: 1;
}
html[dir="rtl"] .rectLabelTabSub
{
	margin-left: auto;
	margin-right: 20px;
	padding: 2px 4px 0px 8px;
}
/* end lawform */

/* start subscriptions and home.js */
.contentLeft
{
	border-right: #2c78ba solid 1px;
	border-bottom: #2c78ba solid 1px;
	overflow: auto;
}
.xTTreeTitle
{
	padding-top:2px;
	padding-left:2px;
	vertical-align:top;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: small-caps;
	color: black;
}
/* end subscriptions and home.js */